function FileData_Pairs(x)
{
x.t("states","4.4.1");
x.t("states","relation");
x.t("states","software");
x.t("states","module");
x.t("interfaces","data");
x.t("active","java");
x.t("active","asc0");
x.t("active","general");
x.t("exist","following");
x.t("\u00adnection","java");
x.t("available","parsers");
x.t("shown","figure");
x.t("legend","following");
x.t("[4]","figure");
x.t("refer","[1]");
x.t("i2c/","spi");
x.t("scpin","sspi");
x.t("scpin","i2c/spi");
x.t("referenced","state");
x.t("discussed","color");
x.t("shows","java");
x.t("parsers","java");
x.t("parsers","gpio");
x.t("state","pins");
x.t("state","default");
x.t("state","4.4.1.2");
x.t("state","4.4.1.3");
x.t("state","transition");
x.t("state","4.4.1.4");
x.t("state","java");
x.t("interface","pins");
x.t("interface","sspi");
x.t("interface","csd");
x.t("pins","according");
x.t("pins","configured");
x.t("pins","i2c/spi");
x.t("pins","con\u00adfigured");
x.t("pins","used");
x.t("default","state");
x.t("default","java");
x.t("details","figure");
x.t("color","legend");
x.t("command","details");
x.t("adc","dai");
x.t("according","[4]");
x.t("system.out","and/or");
x.t("spi","java");
x.t("4.4.1","module");
x.t("[1]","command");
x.t("[1]","figure");
x.t("[1]","autostart");
x.t("[1]","information");
x.t("plus","i2c/spi");
x.t("figures","4.4.1.1");
x.t("ten","i/o");
x.t("sspi","refer");
x.t("activated","sjra");
x.t("commands","referenced");
x.t("commands","connected");
x.t("configured","scpin");
x.t("six","states");
x.t("serial","inter");
x.t("relation","java");
x.t("software","platform");
x.t("share","parsers");
x.t("4.4.1.1","state");
x.t("handling","interfaces");
x.t("i2c/spi","interface");
x.t("i2c/spi","[1]");
x.t("i2c/spi","java");
x.t("i2c/spi","resources");
x.t("section","shows");
x.t("4.4.1.2","state");
x.t("initial","state");
x.t("purpose","i/o");
x.t("4.4.1.3","state");
x.t("transition","diagram");
x.t("connected","available");
x.t("4.4.1.4","state");
x.t("java","instances");
x.t("java","running");
x.t("java","application");
x.t("java","applications");
x.t("\u00adfaces","gpio");
x.t("and/or","commcon");
x.t("dac","adc");
x.t("instances","commands");
x.t("running","default");
x.t("running","general");
x.t("4.4","handling");
x.t("inter","\u00adfaces");
x.t("figure","section");
x.t("figure","module");
x.t("csd","asc0");
x.t("autostart","figure");
x.t("commcon","\u00adnection");
x.t("platform","4.4");
x.t("diagram","shown");
x.t("parser","csd");
x.t("module","states");
x.t("module","exist");
x.t("module","state");
x.t("data","service");
x.t("information","commands");
x.t("dai","discussed");
x.t("inactive","interface");
x.t("inactive","parser");
x.t("application","active");
x.t("application","activated");
x.t("application","serial");
x.t("application","inactive");
x.t("gpio","pins");
x.t("gpio","i2c/spi");
x.t("applications","share");
x.t("asc0","asc1");
x.t("con\u00adfigured","scpin");
x.t("asc1","ten");
x.t("asc1","initial");
x.t("asc1","used");
x.t("service","resources");
x.t("following","figures");
x.t("following","six");
x.t("used","system.out");
x.t("used","general");
x.t("general","purpose");
x.t("i/o","i2c/");
x.t("i/o","pins");
x.t("i/o","plus");
x.t("i/o","i2c/spi");
x.t("sjra","refer");
x.t("sjra","i/o");
x.t("resources","4.4.1");
x.t("resources","dac");
}
